Subject: Re: [PATCH] Add help.autocorrect to enable/disable autocorrecting

From: Junio C Hamano <[email-masked]>
Date: Sun, 07 Sep 2008 23:50:45 -0700

Alex Riesen <[email-masked]> writes:

> It is off(0) by default, to avoid scaring people unless they asked to.

I do not think this is off by default, by the way.  "off by default" means
that you would not waste extra cycles to compute the list of suggestions.

I am not suggesting that it should be "off" by default in that sense,
though.  I am just pointing out that it is not described correctly.

I also noticed that this does not seem to pay attention to mistyped
aliases.  Is it by design, oversight, or lazyness?